LUGARU(6)

NAME
Lugaru - free and open source ninja rabbit fighting game

DESCRIPTION
Lugaru (pronounced Loo-GAH-roo) is a cross-platform third-person action game. The main character, Turner, is an anthropomorphic rebel bunny rabbit with impressive combat skills. In his quest to find those responsible for slaughtering his village, he uncovers a far-reaching conspiracy involving the corrupt leaders of the rabbit republic and the starving wolves from a nearby den. Turner takes it upon himself to fight against their plot and save his fellow rabbits from slavery.

SYNOPSIS
lugaru [options]

OPTIONS

-h, --help
    Print usage and exit.

-f, --fullscreen
    Start the game in fullscreen mode.

-w, --windowed
    Start the game in windowed mode (default).

--nomousegrab
    Disable mousegrab.

--mousegrab
    Enable mousegrab (default).

--nosound
    Disable sound.

--force-alsa
    Force use of ALSA back-end.

--force-oss
    Force use of OSS back-end.

--openal-info
    Print info about OpenAL at launch.

--showresolutions
    List the resolutions found by SDL at launch.

-d, --devtools
    Enable dev tools: console, level editor and debug info.

FILES
XDG_CONFIG_HOME/lugaru/ or ~/.config/lugaru/
    User-specific configuration folder, contains the config.txt file.
XDG_DATA_HOME/lugaru/ or ~/.local/share/lugaru/
    User-specific data folder, contains saved user progress, screenshots and saved maps.
/usr/share/doc/lugaru/
    Additional documentation files and licensing information.

SEE ALSO
See the project website at https://osslugaru.gitlab.io/ and the source code repository at https://gitlab.com/osslugaru/lugaru for more details.

BUGS
Lugaru is a free and open source game and welcomes any kind of contributions. In particular, you can report issues or make suggestions on Lugaru's issue tracker at https://gitlab.com/osslugaru/lugaru/issues.

AUTHOR
Man page written by Rémi Verschelde <remi@verschelde.fr> on behalf of the OSS Lugaru development team.